body.home .wraper_inner_banner_main > .container { padding-bottom: 135px !important }
.contact-form-two .form-row{
    margin-bottom:15px;
}
.contact-form-two .row > [class*='col-']{
    padding:0 5px;
}
.contact-form-two .row textarea{
    height:180px;
}


.contact-form-one .form-row{
    margin-bottom:15px;
}

.contact-form-one .row textarea{
    height:180px;
}

.elementor-widget-wrap .box-icon .elementor-image{
    position: relative;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    
}
.elementor-widget-wrap  .box-icon  .elementor-image:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    content: " ";
    box-shadow:0px 0px 10px 0px rgba(0,0,0,0.08);
    border-radius: 50%;
}
.elementor-widget-wrap .box-icon:hover .elementor-image:before {
    background-color: #4c61fe !important;
    transition:all 0.2s ease-in;
}
.elementor-widget-wrap .box-icon:hover .elementor-image img{
    filter:brightness(0) invert(1);
    transition:all 0.2s ease-in;
}

.value-service-box .elementor-element-populated{
    position: relative;
    padding: 27px 27px 27px 27px;
    box-shadow: 0px 0px 13px rgba(0,0,0,0.09);
    background:#fff;
    text-align: inherit;
}
.value-service-box .elementor-element-populated:hover{
    background:#4c61fe;
    transition:all 0.3s ease-in;
}
.value-service-box .elementor-element-populated:hover .elementor-image img{
    filter:brightness(0) invert(1);
    transition:all 0.3s ease-in;
}
.value-service-box .elementor-element-populated:hover .elementor-heading-title{
    color:#fff !important;
    transition:all 0.3s ease-in;
}

.home-v2-email{
    padding-top:20px;
}
.home-v2-email .row > [class*='col-']{
    padding:0;
}
.home-v2-email .wpcf7-submit{
    background:#fff !important;
    color:#4c61fe !important;
}
div.wpcf7-mail-sent-ok{
    color:#000;
}

.home-v2-blog .blog.element-eleven .blog-item>.holder>.data{
    background:#eff1ff;
}
.home-v2-blog .blog.element-eleven .blog-item>.holder>.data .title{
    font-size:16px;
    font-weight:500;
    color:#060221;
    line-height:24px;
}
.home-v2-blog li.date{
    color:#636f7d;
    font-size:14px;
    line-height:30px;
    font-family:muli;
}

.home-v1-blog .blog.element-eleven .blog-item>.holder>.data{
    background:#eff1ff;
}
.home-v1-blog .blog.element-eleven .blog-item>.holder>.data .title{
    font-size:16px;
    font-weight:500;
    color:#060221;
    line-height:24px;
}
.home-v1-blog li.date{
    color:#636f7d;
    font-size:14px;
    line-height:30px;
    font-family:muli;
}

.home-v1-team .team-item .designation{
    font-size:12px;
    line-height:18px;
    font-family:muli;
    color:#6c7682 !important;
}
.home-v1-team .team-item .title{
    font-size:16px;
    line-height:18px;
    font-family:muli;
    color:#4c61fe !important;
}
.home-v1-team .team-item .holder .pic{
    border-radius:0px !important;
    box-shadow:none !important;
}


.elementor-widget-wrap .box-icon-v3 .elementor-image{
    position: relative;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    
}
.elementor-widget-wrap .box-icon-v3 .elementor-image:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    content: " ";
    background:#e7eaff;
    border-radius: 50%;
}
.elementor-widget-wrap .box-icon-v3:hover .elementor-image:before {
    background-color: #4c61fe !important;
    transition:all 0.2s ease-in;
}
.elementor-widget-wrap .box-icon-v3:hover .elementor-image img{
    filter:brightness(0) invert(1);
    transition:all 0.2s ease-in;
}

.elementor-widget-wrap .service-icon-v3 .elementor-image-box-img{
    position: relative;
    display: inline-block;
    vertical-align: top;
    text-align: center;
}
.elementor-widget-wrap .service-icon-v3 .elementor-image-box-img:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: ;
    content: " ";
    width: 80px;
    height: 80px;
    margin: 0 auto;
    box-shadow:0px 0px 10px 0px rgba(0,0,0,0.08);
    border-radius: 50%;
    transition:all 0.2s ease-in;
}
.elementor-widget-wrap .service-icon-v3:hover .elementor-image-box-img:before {
    background-color: #4c61fe !important;
    transition:all 0.2s ease-in;
}
.elementor-widget-wrap .service-icon-v3:hover .elementor-image-box-img img{
    filter:brightness(0) invert(1);
    transition:all 0.2s ease-in;
}

.home-v3-team .team-item .holder .overlay{
    background:rgba(0, 40, 99, 0.7) !important;
}
.home-v3-team .team.element-three .team-item {
    padding-left: 0;
    padding-right: 0;
    text-align: left;
    padding: 0 10px;
}

.home-v3-team .team.element-three .team-item .pic{
    border-radius:5px;
}
.home-v3-team .team.element-three .team-item .overlay{
    border-radius:5px;
}
.home-v3-team .team.element-three .team-item .data h4{
    font-size:16px;
    font-family:muli;
    text-transform:normal;
    text-align:center;
}
.home-v3-team .team.element-three .team-item .data p{
    font-size:16px;
    font-family:muli;
    text-transform:normal;
    text-align:center;
}


.home-v4-email{
    padding:0 0 0 50px;    
}
.home-v4-email .row > [class*='col-']{
    padding:0;
}
.home-v4-email .wpcf7-submit{
    background:#fff !important;
    color:#4c61fe !important;
    position: absolute;
    right: 50px;
}

.home-v5-contact .form-row{
    margin-bottom:15px;
}
.home-v5-contact .row textarea{
    height:180px;
}


.elementor-widget-wrap .about-box-icon .elementor-image{
    position: relative;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    
}
.elementor-widget-wrap .about-box-icon .elementor-image:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    content: " ";
    box-shadow:0px 0px 10px 0px rgba(0,0,0,0.08);
    border-radius: 50%;
}
.elementor-widget-wrap .about-box-icon:hover .elementor-image:before {
    background-color: #4c61fe !important;
    transition:all 0.2s ease-in;
}
.elementor-widget-wrap .about-box-icon:hover .elementor-image img{
    filter:brightness(0) invert(1);
    transition:all 0.2s ease-in;
}

.about-us-team .team-item .designation{
    font-size:12px;
    line-height:18px;
    font-family:muli;
    color:#6c7682 !important;
}
.about-us-team .team-item .title{
    font-size:16px;
    line-height:18px;
    font-family:muli;
    color:#4c61fe !important;
}
.about-us-team .team-item .holder .pic{
    border-radius:0px !important;
    box-shadow:none !important;
}

.elementor-widget-wrap .service-box-icon .elementor-image{
    position: relative;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    z-index:1;
    
}
.elementor-widget-wrap .service-box-icon .elementor-image:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index:-1 ;
    content: " ";
    background:#fff;
    border-radius: 50%;
}
.elementor-widget-wrap .service-box-icon:hover .elementor-image:before {
    background-color: #4c61fe !important;
    transition:all 0.2s ease-in;
}
.elementor-widget-wrap .service-box-icon:hover .elementor-image img{
    filter:brightness(0) invert(1);
    transition:all 0.2s ease-in;
}

.footer-contact .form-row{
    margin-bottom:22px;
}

.footer_main_item .textwidget p{
    color:#6c7682 !important;
    font-family:muli;
}
.footer_main_item .widget-title{
    color:#393d43 !important;
    font-size:16px !important;
    font-family:muli;
}

.wraper_footer.style-default .wraper_footer_main .footer_main .footer_main_item .widget.widget_nav_menu ul li a{
    color:#6c7682 !important;
    font-family:muli;
    font-size:14px !important;
}
.wraper_footer.style-default .wraper_footer_main .footer_main .footer_main_item .widget.widget_nav_menu ul li{
    color:#6c7682 !important;
}
.footer_main_item .social li{
    float:left;
}
.footer_main_item .social li a{
    padding:8px;
    color:#505cfd !important;
}
.footer_main_item .social li a:hover{
    background-color:#505cfd !important;
    color:#fff !important;
}
.widget_radiantthemes_contact_box_widget ul li{
    font-family:muli;
}
.widget_radiantthemes_contact_box_widget ul li:before{
    color:#505cfd !important;
}
.footer_copyright .footer_copyright_item p{
    color:#6c7682 !important;
    font-family:muli;
    text-align:center !important;
}
.widget_recent_entries a:hover{
    color:#505cfd !important;
    transition:all 0.3s ease-in;
}
.widget_recent_comments .recentcomments:hover{
    color:#505cfd !important;
    transition:all 0.3s ease-in;
}